Subject: [bug#31174] [PATCH] gnu: Add go-golang-org-x-crypto-ssh-terminal.

From: Leo Famulari <[email-masked]>
Date: Tue, 17 Apr 2018 17:50:01 -0400

On Tue, Apr 17, 2018 at 10:07:59PM +0200, Tomáš Čech wrote:
> On Tue, Apr 17, 2018 at 03:52:14PM -0400, Leo Famulari wrote:
> > On Mon, Apr 16, 2018 at 11:11:20AM +0200, Tomáš Čech wrote:
> > > * gnu/packages/syncthing.scm (go-golang-org-x-crypto-ssh-terminal): New
> > > variable.
> > 
> > Thanks!
> > 
> > In general, LGTM.
> > 
> > Did you put this in the Syncthing module because that's where the
> > rest of the Go 'x' libraries live? If so, I'd rather move the full 'x'
> > suite to (gnu packages golang), since they are not specific to Syncthing
> > and are used by nearly every Go application. I can handle this move.
> 
> Yes, my motivation was to keep all related packages together.
> 
> Moving go-golang* packages to (gnu packages golang) sounds right. I
> will put it this to the same spot and let you do the rearrangement if
> you don't mind.

Okay! Moved in 269d0858c6c01145b07be8ebb170e448894b112a

> > > +      (synopsis "TBD")
> > > +      (description "TBD")
> > 
> > This is the last missing bit :)
> 
> Ooops, sorry!

Can you fill these out and send an updated patch?